{driver: KuModel, id: 1f1d07cb-6e2c-4537-9650-b39723d26d51, prefix: /state/partition1/380726.beach.colorado.edu/1f1d07cb-6e2c-4537-9650-b39723d26d51,
  server: 'https://csdms.colorado.edu/wmt/api-permafrost', start_time: '2017-11-06T07:32:20.227261',
  stdout: stdout}
